Page MenuHomePhabricator

misleading placeholder text in header
Closed, ResolvedPublic

Description

When no description is set for an item the main header shows a placeholder text. It is not distinct from an actual description. It should be either not shown at all or styled differently.

{

}

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusSubtypeAssignedTask
OpenNone
ResolvedLydia_Pintscher

Event Timeline

Lydia_Pintscher raised the priority of this task from to High.
Lydia_Pintscher updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 11 2015, 3:11 PM
JanZerebecki lowered the priority of this task from High to Medium.May 16 2015, 5:21 PM
JanZerebecki set Security to None.
Lydia_Pintscher closed this task as Resolved.Jul 13 2015, 6:53 PM
Lydia_Pintscher claimed this task.

That should be fine, yes. Thanks!